package com.ym.mec.biz.dal.page;

public class MusicGroupPerformanceQueryInfo extends EducationBaseQueryInfo {

    private String musicGroupId;

    public String getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(String musicGroupId) {
        this.musicGroupId = musicGroupId;
    }
}
